/*
тут указываем свойства CSS для модуля
*/

  .block_subscribe { padding: 10px 5px 10px 0px;
    margin-top:10px; margin-bottom:10px; text-align:left;
    font-family: Geneva, Tahoma, Arial, sans-serif;
    }
  
  .block_zag_subscribe {  
    text-align:left;
    padding:0px; padding-top:0px; 
    color: #225769; font-size: 140%; margin-bottom: 3px;
    }
  
  .block_text_subscribe {  font-size:90%; padding:0px 0px 0px 0px;
  
   }
  
  .block_text_subscribe form { margin:0px; padding:0px; text-align:left; }
  
  
  .subscribe_alert { margin-top:10px; margin-bottom:10px; }
  .text_error_subscribe { margin-top:10px; margin-bottom:10px; color:#DB044A; }
  
  .subscribe_link_delete { text-align:left; margin-top: 5px; margin-bottom:10px;  }
  .subscribe_link_delete a { color:#686f69; font-size:90%;
   
   }
  
  .button_on_subscribe { /* padding:0px; border:solid 0px #0080C0;
      background:#7c7c7c ; width:94px; height:18px;*/ color: #000;
   }
  .pole_email_block { 
   margin:0px; padding:0px; border:solid 1px #7c7c7c; background:#fff;
   width: 120px; height: 18px; 
   }
  
  .pole_text_subscribe { border:solid 1px #7c7c7c; background:#fff;
   
   }
  
  .block_navig_element_form_subscribe { text-align: left; padding-right: 0px;
   margin: 5px 26px 0px 0px;
   }